Author Topic: Warning! Warning!  (Read 59 times)

Q13.1

  • Jr. Member
  • **
  • Posts: 6535
  • RAF Upper Heyford
    • Me
Warning! Warning!
« on: November 01, 2017, 02:50:46 PM »
as the robot would say from Lost in Space. When you purchase summit from Amazon, be aware. I have been left a little disappointed.

I purchased some hardware a midi keyboard interface. It states in the listings min sys requirements windows XP. What clinched the deal for me however was it came with a software bundle. What it didn't say is that the software needs at least windows 7. I run vista :(

Sven

  • Jr. Member
  • **
  • Posts: 7055
  • Goran Sphincter
Re: Warning! Warning!
« Reply #1 on: November 01, 2017, 03:03:16 PM »
as the robot would say from Lost in Space. When you purchase summit from Amazon, be aware. I have been left a little disappointed.

I purchased some hardware a midi keyboard interface. It states in the listings min sys requirements windows XP. What clinched the deal for me however was it came with a software bundle. What it didn't say is that the software needs at least windows 7. I run vista :(

Report incorrect product information. Although win XP is no longer supported by Microsoft, so largely should have vanished.

Then go back on Amazon and get a copy of win 7 or Windows 10.

barky

  • Design Consultant
  • Jr. Member
  • *
  • Posts: 9344
  • Ethnic Nationalism is a Cancer
Re: Warning! Warning!
« Reply #2 on: November 01, 2017, 03:26:54 PM »
Look on manufacturers support website & see if you can download vista compatible software ..... mildly surprised you are still running vista.
First thing I do with vista machines is put linux on them!

Q13.1

  • Jr. Member
  • **
  • Posts: 6535
  • RAF Upper Heyford
    • Me
Re: Warning! Warning!
« Reply #3 on: November 02, 2017, 11:14:18 AM »
I have contacted the company M-Audio and they are getting hold of Amazon and their marketing dept re the listing and I have contacted the software suppliers and confirmed by M-Audio that the two packages need 7 or higher.

Je

  • Jr. Member
  • **
  • Posts: 4636
Re: Warning! Warning!
« Reply #4 on: November 08, 2017, 04:51:24 PM »
It can work the other way too... older software might not run on Windows 10 etc. If you've got an OS as old as Vista you wanna check compatability before ordering.